关于泛微E-Office文件上传漏洞(CVE-2023-2648)的预警提示

发布时间:2023-05-18浏览次数:732

一、漏洞详情

近日监测到泛微E-Office v9.5被披露存在文件上传漏洞(CVE-2023-2648)。泛微E-Office v9.5uploadify.php存在文件上传漏洞,可利用该漏洞上传任意文件,执行任意命令并控制服务器。

建议受影响用户做好资产自查以及预防工作,以免遭受黑客攻击。

二、影响范围

泛微E-Office 版本9.5

三、修复建议

受影响用户可升级到泛微E-Office 版本> 9.5,或升级到当前最新版本。

下载链接:https://service.e-office.cn/download